package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ShbzkListQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "所属城市")
	private String sscs;
	
	@ApiModelProperty(value = "社会保障号")
	@NotBlank(message = "社会保障号不能为空")
	private String shbzh;

	public String getSscs() {
		return sscs;
	}

	public void setSscs(String sscs) {
		this.sscs = sscs;
	}

	public String getShbzh() {
		return shbzh;
	}

	public void setShbzh(String shbzh) {
		this.shbzh = shbzh;
	}
}